/*
NUJ Colors
red - #990000
blue - #1155CC
green - #115740


*/
/* 
** Included here as both defaults and style css have been included in wysiwyg editor css, and this styling shouldn't be showing in editor
*/
h2 {
  font-size: 1.153846153846154em;
  margin:.5em 0 1.153846em;
  border-top:2px solid #900;
  padding-top:.3em;
  font-weight:700;
}

#page .twtr-hd h4 a {
  font-weight: bold;
}

body {
  padding:0;
  margin:0;
  text-align:center;
  background:#7A7A7A;
}

#pageinner {
  background:url(../gfx/bg_header_title.gif) repeat-x;
}

#dev-banner {
  background:#900;
  color:#FCA;
  text-align:center;
  padding:8px 0;
  font-weight:700;
  font-size:1.2em;
  border-bottom:2px solid #FCA;
  display:none;
}

#dev-banner p {
  text-align:center;
  margin:0;
}

#wrapper {
  background-color:#FFF;
}

#page {
  font-size:1.3em;
  line-height:1.385em;
  position:relative;
}

#mast {
  height:147px;
  border-bottom:2px solid #B4BdB4;
  text-align:left;
  margin:0 auto;
  width:960px;
}

#mast #logotype {
  overflow:hidden;
  margin:0;
  padding:0 0 0 10px;
  font-size:3em;
  color:#FFF;
  font-weight:700;
}

#nav1 {
  background:#DBDBDB repeat-x top;
  position:absolute;
  top:112px;
}

#wrapper {
}

#main {
  text-align:left;
  margin:0 auto;
  width:960px;
  overflow: auto;
}

#content {
}

#nav2 {
}

#primary .inner,#secondary .inner {
  background:#FFF;
  margin:0;
  padding-top:13px;
}

body #content {
  float:right;
  width:810px;
  min-height:30em;
}

body #nav2 {
  width:150px;
  float:left;
  min-height:30em;
}

/* THREE COLUMN LAYOUT */
.three-columns #primary {
  float:left;
  width:552px;
  padding-left:24px;
}

.three-columns h1 {
  padding-left:0;
}

.three-columns #primary .inner {
  margin:0;
}

.three-columns #secondary {
  float:right;
  width:206px;
}

/* TWO COLUMN LAYOUT */
.two-columns #secondary .inner {
  margin:0 10px 10px;
}
.two-columns #primary {
  padding-left: 24px;
}

/* Two column no nav layout*/
body.two-columns-no-nav #nav2 {
  display:none;
}

body.two-columns-no-nav #content {
  width:960px;
}

body.two-columns-no-nav #primary {
  float:left;
  padding-left:0;
  width:740px;
}

body.two-columns-no-nav #secondary {
  float:right;
  width:206px;
}

/* ONE COLUMN LAYOUT */
.one-column #content {
  float:none;
  width:auto;
}

.one-column #primary {
  margin:10px 0 0;
  padding-top:1px;
  /* Avoid margin collapse */
}

.one-column #secondary .inner {
  margin:0 10px 10px;
}

.home-template #primary .inner {
  padding:1px;
}

.one-column #nav2 {
  display:none;
}

div#tools {
  position:absolute;
  bottom:10px;
  left:0;
}

/*

  Footer
  
  */
  #foot {
    clear:both;
    width:100%;
    color:#FFF;
    border-top:solid 5px #EBEBEB;
    background-color:#7a7a7a;
    text-align:left;
    font-size:1.3em;
  }

  #foot .inner {
    padding:13px;
    padding-bottom:1px;
    width:960px;
    margin:0 auto;
    line-height:19px;
  }

  #foot #additional {
    clear:both;
    width:100%;
  }

  #foot a {
    color:#FFF;
    text-decoration:none;
  }

  #foot a:visited {
    color:#FFF;
    text-decoration:none;
  }

  #foot a:hover {
    color:#CCC;
  }

  #foot a:active {
    color:#900;
    text-decoration:none;
  }

  #foot p {
    padding:0;
    margin:0;
  }

  #foot p.copyright {
    float:left;
    clear:left;
    font-size:.8em;
  }

  #foot p.credit,#foot p.timing {
    float:right;
    clear:right;
    font-size:.8em;
  }

  #foot p.timing {
    display:none;
  }

  #foot #address {
    width:220px;
    float:left;
    padding-bottom:20px;
  }

  #foot #contact {
    width:170px;
    float:left;
  }

  #footerinfo span {
    font-weight:700;
  }

  #foot ul {
  }

  .layout:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
  }
* html .layout  { zoom: 1; } /* IE6 */
*:first-child+html .layout { zoom: 1; } /* IE7 */

  .nav1-device  {
    display: none;
  }

    #mast #login .forgotten {
      margin-left: 8px;
      clear: both;
  }